body { }
p { }
td { }
.line { border-bottom: 2px dotted #ccc; }
.photoline { border: solid 1px #999; }
.pt12 { font-size: 12px; }
.pt14 { font-size: 14px; }
.pt16 { font-size: 16px; }
.pt18 { font-size: 18px; }
.pankuzu { font-size: 12px; text-indent: 20px; }
.titlebase { font-size: 16px; font-weight: bold; background-image: url(../index.image/base.jpg); text-indent: 40px; }
.title { border-bottom: 2px dotted #060; }
.navitext { font-size: 12px; text-indent: 15px; }
a:link { color: green; font-size: 12px; text-decoration: none; }
a:visited { color: green; font-size: 12px; text-decoration: none; }
a:hover { color: red; font-size: 12px; text-decoration: none; }
a:active { color: green; font-size: 12px; text-decoration: none; }
em { font-weight: bold; font-style: normal; }
